.bg-gray {
    background-color: #4d4d4d;
}

.fg-red {
    color: #da042b;
}

/******************************

    Section: Navigation bar

******************************/

.vd-containerwrap-navbar .vd-navbar .navbar-header a.navbar-brand {
  margin: 8px 0 10px -16px;
  height: 63px;
  z-index: 1000;
}
@media (min-width: 768px) {
  .vd-containerwrap-navbar .vd-navbar .navbar-header a.navbar-brand {
    position: absolute;
    left: -100px;
    top: 80px;
  }
}
@media (min-width: 892px) {
  .vd-containerwrap-navbar .vd-navbar .navbar-header a.navbar-brand {
    left: -161px;
    top: 80px;
  }
}
@media (min-width: 1260px) {
  .vd-containerwrap-navbar .vd-navbar .navbar-header a.navbar-brand {
    left: -234px;
    top: 109px;
  }
}

/******************************

	Element: Singletop

******************************/
h1.vd-singletop {
	padding: 19px 26px 16px 16px;
	font-family: "Univers LT W02 45 Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
	background-color: #4d4d4d;
	display: inline-block;
	overflow: hidden;
	font-weight: normal;
	color: #fff;
	font-size: 24px;
}

@media ( min-width : 892px) {
	h1.vd-singletop {
		padding: 26px 37px;
		font-size: 45px;
	}
}

@media ( min-width : 1260px) {
	h1.vd-singletop {
		padding: 35px 50px;
		font-size: 60px;
	}
}

.vd-container-singletopback .vd-content h1.vd-singletop-back {
    padding: 19px 26px 16px 16px;
    font-family: "Univers LT W02 45 Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #000000;
    display: inline-block;
    overflow: hidden;
    font-weight: normal;
    color: #000000;
    font-size: 24px;
    opacity: 0.65;
    z-index: 21;
}

@media ( min-width : 892px) {
    .vd-container-singletopback .vd-content h1.vd-singletop-back {
        padding: 26px 37px;
        font-size: 45px;
    }
}

@media ( min-width : 1260px) {
    .vd-container-singletopback .vd-content h1.vd-singletop-back {
        padding: 35px 50px;
        font-size: 60px;
    }
}

.vd-container-singletopback .vd-content h1.vd-singletop-front {
    padding: 19px 26px 16px 16px;
    font-family: "Univers LT W02 45 Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: inline-block;
    overflow: hidden;
    font-weight: normal;
    color: #ffffff;
    background: none;
    font-size: 24px;
    z-index: 22;
}

@media ( min-width : 892px) {
    .vd-container-singletopback .vd-content h1.vd-singletop-front {
        padding: 26px 37px;
        font-size: 45px;
    }
}

@media ( min-width : 1260px) {
    .vd-container-singletopback .vd-content h1.vd-singletop-front {
        padding: 35px 50px;
        font-size: 60px;
    }
}

.vd-container-singletopback .vd-content h1.vd-singletop-back-full {
    padding: 19px 26px 16px 16px;
    font-family: "Univers LT W02 45 Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #000000;
    display: inline-block;
    overflow: hidden;
    font-weight: normal;
    color: #000000;
    font-size: 24px;
    opacity: 0.65;
    z-index: 21;
}

@media ( min-width : 768px) {
    .vd-container-singletopback .vd-content h1.vd-singletop-back-full {
        padding: 19px 26px 16px 16px;
        font-size: 24px;
        width: 100%;
    }
}

@media ( min-width : 892px) {
    .vd-container-singletopback .vd-content h1.vd-singletop-back-full {
        padding: 26px 37px;
        font-size: 45px;
        width: 100%;
    }
}

@media ( min-width : 1260px) {
    .vd-container-singletopback .vd-content h1.vd-singletop-back-full {
        padding: 35px 50px;
        font-size: 60px;
        width: 100%;
    }
}

.vd-container-singletopback .vd-content h1.vd-singletop-front-full {
    padding: 19px 26px 16px 16px;
    font-family: "Univers LT W02 45 Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    display: inline-block;
    overflow: hidden;
    font-weight: normal;
    color: #ffffff;
    background: none;
    font-size: 24px;
    z-index: 22;
}

@media ( min-width : 768px) {
    .vd-container-singletopback .vd-content h1.vd-singletop-front-full {
        padding: 19px 26px 16px 16px;
        font-size: 24px;
        width: 100%;
    }
}

@media ( min-width : 892px) {
    .vd-container-singletopback .vd-content h1.vd-singletop-front-full {
        padding: 26px 37px;
        font-size: 45px;
        width: 100%;
    }
}

@media ( min-width : 1260px) {
    .vd-container-singletopback .vd-content h1.vd-singletop-front-full {
        padding: 35px 50px;
        font-size: 60px;
        width: 100%;
    }
}

/******************************

    Element: Singletop full width

******************************/
h1.vd-singletop-full {
    padding: 19px 26px 16px 16px;
    font-family: "Univers LT W02 45 Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: #4d4d4d;
    display: inline-block;
    overflow: hidden;
    font-weight: normal;
    color: #fff;
    font-size: 24px;
    width: 90%;
}

@media ( min-width : 892px) {
    h1.vd-singletop-full {
        padding: 26px 37px;
        font-size: 45px;
        width: 100%;
    }
}

@media ( min-width : 1260px) {
    h1.vd-singletop-full {
        padding: 35px 50px;
        font-size: 60px;
        width: 100%;
    }
}

h2.vd-singletop-full {
    position: absolute;
    top: -15px;
    right: 12px;
    z-index: 25;
    padding: 5px;
    margin-top: 35px;
    margin-right: -30px;
    background-color: #da042b;
    color: #ffffff;
    font-family: "Univers LT W02 45 Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px;
    font-weight: bold;
}

@media ( min-width : 768px) {
    h2.vd-singletop-full {
        font-size: 12px;
        top: 0px;
        right: 20px;
    }
}

@media ( min-width : 892px) {
    h2.vd-singletop-full {
        font-size: 14px;
        top: 0px;
        right: 50px;
    }
}

@media ( min-width : 1260px) {
    h2.vd-singletop-full {
        font-size: 16px;
        top: 10px;
        right: 40px;
    }
}

/******************************

	Element: Horizontal ruler

******************************/
.vd-horizontalruler {
	border-bottom: 1px solid black;
	height: 0;
	width: 52px;
	margin: 22px auto 12px 0;
}

@media ( min-width : 892px) {
	.vd-horizontalruler {
		width: 52px;
		margin: 22px auto 12px 0;
	}
}

@media ( min-width : 1260px) {
	.vd-horizontalruler {
		width: 70px;
		margin: 30px auto 20px 0;
	}
}

/******************************

	Module: Default top

******************************/
.vd-container-defaulttop {
	margin-top: 8px;
}

@media ( min-width : 768px) {
	.vd-container-defaulttop {
		margin-top: 70px;
	}
}

@media ( min-width : 1260px) {
	.vd-container-defaulttop {
		margin-top: 85px;
	}
}

.vd-container-defaulttop h1 {
	margin: 15px 0 -5px 0;
	font-size: 24px;
}

@media ( min-width : 768px) {
	.vd-container-defaulttop h1 {
		font-size: 24px;
	}
}

@media ( min-width : 892px) {
	.vd-container-defaulttop h1 {
		margin: 22px 0 27px 0;
		font-size: 45px;
	}
}

@media ( min-width : 1260px) {
	.vd-container-defaulttop h1 {
		margin: 30px 0 36px 0;
		font-size: 60px;
	}
}

/******************************

	Module: Top single

******************************/
.vd-container-singletop {
	margin-top: 49px;
	background-color: #fff;
	padding-right: 16px;
	padding-left: 16px;
	box-sizing: unset;
}

@media ( min-width : 768px) {
	.vd-container-singletop {
		margin-top: 97px;
	}
}

@media ( min-width : 892px) {
	.vd-container-singletop {
		margin-top: 117px;
		padding-right: 18px;
		padding-left: 18px;
	}
}

@media ( min-width : 1260px) {
	.vd-container-singletop {
		margin-top: 157px;
		padding-right: 25px;
		padding-left: 25px;
	}
}

.vd-container-singletop h1 {
	margin-top: -31px;
	margin-right: 16px;
	margin-left: -16px;
}

@media ( min-width : 892px) {
	.vd-container-singletop h1 {
		margin-top: -51px;
	}
}

@media ( min-width : 892px) {
	.vd-container-singletop h1 {
		margin-top: -51px;
		margin-left: -38px;
	}
}

@media ( min-width : 1260px) {
	.vd-container-singletop h1 {
		margin-top: -73px;
		margin-left: -50px;
	}
}

/******************************

	Module: Top bacgroundimage

******************************/
/* 	margin-top: 59px; */
.vd-container-singletopback {
	margin-top: -12px;
	position: relative;
	height: 223px;
	overflow: visible;
	z-index: -1;
}

@media ( min-width : 480px) {
	.vd-container-singletopback {
		height: 300px;
	}
}

@media ( min-width : 768px) {
	.vd-container-singletopback {
		margin-top: 21px;
		height: 465px;
	}
}

@media ( min-width : 1260px) {
	.vd-container-singletopback {
		margin-top: 28px;
		height: 620px;
		padding-right: 25px;
		padding-left: 25px;
	}
}

.vd-container-singletopback h1 {
    position: absolute;
    z-index: 20;
    margin-top: 50px;
    margin-left: 0;
    background: none;
}

@media ( min-width : 768px) {
	.vd-container-singletopback h1 {
		margin-top: 45px;
		margin-left: 0;
	}
}

@media ( min-width : 892px) {
	.vd-container-singletopback h1 {
		margin-top: 45px;
		margin-left: -38px;
	}
}

@media ( min-width : 1260px) {
	.vd-container-singletopback h1 {
		margin-top: 56px;
		margin-left: -50px;
	}
}

.vd-container-singletopback img {
	width: 110%;
	margin-left: -16px;
	margin-top: 20px;
}

@media ( min-width : 768px) {
	.vd-container-singletopback img {
		margin-left: -216px;
		margin-top: 0px;
		width: 963px;
		height: 502px;
	}
}

@media ( min-width : 1260px) {
	.vd-container-singletopback img {
		margin-left: -287px;
		width: 1284px;
		height: 670px;
	}
}

/******************************

    Module: Contact widget

******************************/

.vd-contactwidget {
	margin: 35px 40px -20px -38px;
}

.vd-contactwidget .pull-left img {
  width: auto;
  max-width: 140px;
  max-height: 140px;
}

/******************************

    Module: Left button

******************************/

.vd-leftbutton {
	margin-bottom: 20px;
}

@media (min-width: 892px) {
  .vd-leftbutton {
    padding: 9px 31px 6px 37px;
    font-size: 15px;
    margin-top: 22px;
    margin-left: -55px;
    margin-bottom: 20px;
  }
}

@media (min-width: 1260px) {
  .vd-leftbutton {
    padding: 12px 42px 9px 50px;
    font-size: 20px;
    margin-top: 30px;
    margin-left: -70px;
    margin-bottom: 20px;
  }
}

/******************************

    Module: Link columns

******************************/
.vd-container-linkcolumns {
  padding: 7px 0px 0px 0px;
}

/******************************

    Module: Text

******************************/
.vd-container-text {
  padding: 0px;
}

/******************************

    Module: Slider

******************************/
.vd-slider-slide-info a {
  color: #ffffff;
}
.vd-slider-slide-info a:HOVER {
  color: #ffffff;
}

/******************************

    New classes, not existing in base.css

******************************/
.vd-container-strong-as-header {
}

.vd-container-strong-as-header p strong {
  font-family: "Univers LT W02 55 Roman", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 21px;
  margin-top: 22px;
  margin-bottom: 1px;
}

@media (min-width: 892px) {
  .vd-container-strong-as-header p strong {
    font-size: 21px;
    margin-top: 22px;
    margin-bottom: 1px;
  }
}

@media (min-width: 1260px) {
  .vd-container-strong-as-header p strong {
    font-size: 28px;
    margin-top: 30px;
    margin-bottom: 2px;
  }
}

.vd-container-strong-as-header ul {
  padding-left: 0;
  overflow: visible;
  margin-top: 22px;
  margin-bottom: 0px;
  margin-left: 0px;
  list-style-image: url('/static/img/list-bullet.png');
}

@media (min-width: 768px) {
  .vd-container-strong-as-header ul {
    margin-top: 22px;
    margin-left: 0px;
  }
}

@media (min-width: 1260px) {
  .vd-container-strong-as-header ul {
    margin-top: 25px;
    margin-left: 0px;
  }
}

.vd-container-strong-as-header li {
  position: relative;
  margin-bottom: 14px;
}
@media (min-width: 768px) {
  .vd-container-strong-as-header li {
    margin-bottom: 10px;
  }
}
@media (min-width: 1260px) {
  .vd-container-strong-as-header li {
    margin-bottom: 14px;
  }
}

.vd-spacer-10 {
	height: 10px;
}
.vd-spacer-20 {
    height: 20px;
}
.vd-spacer-30 {
    height: 30px;
}

/******************************

    Footer menu

******************************/

.vd-containerwrap-navbar .vd-navbar .navbar-header #vd-top-search {
    width: 70px;
    margin-top: 7px;
}
@media (min-width: 1260px) {
  .vd-containerwrap-navbar .vd-navbar .navbar-header #vd-top-search {
    width: 70px;
  }
}
@media (min-width: 768px) {
    .footer .vd-navbar-nav-footer {
        display: block;
    }
}

/******************************

    Search fields, filters and search results

******************************/
.vd-main-search {
    position: relative;
    border: 2px solid #da042b;
    z-index: 10;
    background-color: transparent;
    border-radius: 0;
    width: 90%;
    margin-top: 20%;
}

.vd-main-search .form-group {
    margin-bottom: 0;
}

#vd-main-search-input {
    border: 0;
    padding: 0;
    width: 100%;
    margin-bottom: 0;
    padding-left: 2%;
    line-height: 220%;
}

#vd-main-search-button {
    background-image: url(/static/img/icon-search-bold.svg);
    z-index: 20;
    display: block;
    background-color: transparent;
    position: absolute;
    border: 0;
    padding: 0;
    background-size: 14px 14px;
    width: 14px;
    height: 14px;
    float: right;
    top: 35%;
    left: 93%;
}

.vd-widgetlist-wrapper {
    margin: 5% 0 5% 0;
}

.vd-projectlist-dropdown {
    cursor: pointer;
}

.vd-filter {
    margin-top: 3%;
}

@media (min-width: 768px) {
    .vd-filter {
        margin-top: 6%;
    }
}

@media (min-width: 1260px) {
    .vd-filter {
        margin-top: 10%;
    }
}

.vd-search-result-split {
    height: 2px;
    background-color: black;
    text-align: center;
    margin-bottom:3%;
}

.vd-search-result-split-text {
    background-color: #dadada;
    position: relative;
    top: -0.7em;
    padding-left:5%;
    padding-right:5%;
}

.vd-dropdown {
    display: none;
    border: 2px solid #da042b;
    padding: 3px 10px 2px 10px;
    margin: 1% 10px 0 0;
}

@media (min-width: 768px) {
    .vd-dropdown {
        display: inline-block;
        padding: 3px 7px 2px 7px;
        margin: 1% 7px 0 0;
    }
}

@media (min-width: 1260px) {
    .vd-dropdown {
        padding: 0 10px 0 10px;
        margin: 1% 10px 0 0;
    }
}

/******************************

    Citation

******************************/
.citation {
    font-family: "Univers LT W02 55 Roman";
    font-size: 21px;
    background: #f9f9f9;
    border-left: 10px solid #4d4d4d;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    line-height: 1.1;
    font-weight: 500;
}

@media (min-width: 1260px) {
    .citation {
        font-size: 28px;
    }
}

/******************************

    Response slider info

******************************/
.vd-container-slider .vd-slider-wrapper-1 .vd-slider-wrapper-2 .vd-slider-slider .vd-slider-list .vd-slider-track .vd-slider-slide.vd-slider-slide-info {
    font-size: 16px;
}

/******************************

    Bootstrap row element

******************************/
.row {
    margin: 0;
}

/******************************

	Module: Widget list

******************************/

.vd-widgetlist-wrapper .vd-widget {
    background-color: #fff;
    display: block;
    text-decoration: none;
    color: black;
    margin-top: 0;
    position: relative;
    margin-bottom: 22px;
    padding: 8px;
}

@media (min-width: 892px) {
    .vd-widgetlist-wrapper .vd-widget {
        margin-bottom: 22px;
        padding: 8px;
    }
}

@media (min-width: 1260px) {
    .vd-widgetlist-wrapper .vd-widget {
        margin-bottom: 30px;
        padding: 11px;
    }
}

/******************************

	Element: Link button

******************************/
.vd-linkbutton {
    padding: 2%;
}

.vd-infocolumns dd .vd-linkbutton {
  margin-top: 18px;
}
@media (min-width: 1260px) {
  .vd-infocolumns dd .vd-linkbutton {
    margin-top: 20px;
  }
}

.vd-infocolumns img {
	display: block;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
	border: 1px #000000 solid;
}
@media (min-width: 768px) {
  .vd-infocolumns img {
    width: 190px;
  }
}
@media (min-width: 1260px) {
  .vd-infocolumns img {
    width: 250px;
  }
}

.vd-infocolumns .vd-linkbutton-download {
	display: block;
	margin: 5px auto;
	max-width: 100%;
	text-align: center;
}

/******************************

	Element: Map Scandinavia

******************************/
.map-scandinavia {
    background-image: url(/static/img/kart-skandinavia.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    display: none;
}

@media (min-width: 768px) {
    .map-scandinavia {
        height: 500px;
        display: block;
    }
}

@media (min-width: 892px) {
    .map-scandinavia {
        height: 500px;
        display: block;
    }
}

@media (min-width: 1260px) {
    .map-scandinavia {
        height: 719px;
        display: block;
    }
}

/******************************

	Element: Frontpage headline

******************************/

.frontpage-headline {
    height: 100%;
    z-index: 0;
}

.vd-teaser h2 {
    padding-top: 2%;
}

/******************************

	Module: Hero

******************************/
.vd-hero {
    margin-bottom: 36px;
}

@media (min-width: 768px) {
    .vd-hero {
        margin-bottom: 36px;
    }
}

@media (min-width: 892px) {
    .vd-hero {
        margin-bottom: 1px;
    }
}

@media (min-width: 1260px) {
    .vd-hero {
        margin-bottom: 5px;
    }
}

.vd-hero-text {
    position: relative;
    margin-top: -2%;
    background-color: rgba(0, 0, 0, 0.65);
}

@media (min-width: 480px) {
    .vd-hero-text {
        position: absolute;
        margin-top: 0;
        left: 0px;
    }

    .vd-hero-text h3 {
        max-width: none !important;
    }
}

@media (min-width: 768px) {
    .vd-hero-image {
        height: 428px !important;
    }
}

@media (min-width: 1260px) {
    .vd-hero-text {
        margin-left: -29.5px;
    }
    .vd-hero-image {
        height: 570px !important;
    }
}

/******************************

	Module: Services

******************************/

.vd-services li {
    margin-bottom: 0px;
}

.vd-services .vd-services-all {
    margin-top: 1% !important;
}

@media (min-width: 1260px) {
    .vd-widgetlist-wrapper a.vd-widget .vd-cornerbadge {
        top: -30px;
    }
}

/******************************

	Module: Form (for order asphalt and grit)

******************************/

.vd-form {
  margin-top: 12px;
}

@media (min-width: 768px) {
  .vd-form {
    margin-top: 12px;
  }
}

@media (min-width: 1260px) {
  .vd-form {
    margin-top: 20px;
  }
}

.vd-form label {
  font-family: "Univers LT W02 65 Bold", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
  margin-bottom: 3px;
}

@media (min-width: 768px) {
  .vd-form label {
    font-size: 12px;
    margin-bottom: 3px;
  }
}

@media (min-width: 1260px) {
  .vd-form label {
    font-size: 18px;
    margin-bottom: 5px;
  }
}

.vd-form .vd-form-control {
  border-radius: 0;
  border: 2px solid #dadada;
  -webkit-box-shadow: none;
  box-shadow: none;
  color: black;
  font-size: 16px;
  margin-bottom: 8px;
  height: 34px;
  padding: 4px 22px;
}

@media (min-width: 768px) {
  .vd-form .vd-form-control {
    font-size: 16px;
    margin-bottom: 8px;
    height: 34px;
    padding: 4px 22px;
  }
}

@media (min-width: 1260px) {
  .vd-form .vd-form-control {
    font-size: 20px;
    margin-bottom: 8px;
    height: 46px;
    padding: 6px 30px;
  }
}

.vd-form textarea.vd-form-control {
  height: auto;
}

.vd-form input[type="radio"].vd-form-control {
  display: inline-block;
  width: 10%;
  height: 15px;
}
@media (min-width: 768px) {
  .vd-form input[type="radio"].vd-form-control {
    height: 18px;
  }
}
@media (min-width: 1260px) {
  .vd-form input[type="radio"].vd-form-control {
    height: 20px;
  }
}
.vd-form-radio-label {
  font-size: 14px;
  line-height: normal;
}
@media (min-width: 768px) {
  .vd-form-radio-label {
    font-size: 16px;  
    margin-bottom: 8px;
    height: 18px;
    padding: 4px 10px;
  }
}
@media (min-width: 1260px) {
  .vd-form-radio-label {
    font-size: 18px;
    margin-bottom: 8px;
    height: 20px;
    padding: 6px 10px;
  }
}

.vd-form .vd-btn {
  border-radius: 0;
  border: none;
  background-color: #da042b;
  color: #fff;
  text-align: center;
  padding: 2px 24px;
  font-size: 21px;
}

@media (min-width: 768px) {
  .vd-form .vd-btn {
    padding: 2px 24px;
    font-size: 21px;
  }
}

@media (min-width: 1260px) {
  .vd-form .vd-btn {
    padding: 3px 32px;
    font-size: 28px;
  }
}

.vd-form .form-group {
    margin-bottom: 4px;
}

@media (min-width: 768px) {
  .vd-form .form-group {
    margin-bottom: 5px;
  }
}

@media (min-width: 1260px) {
  .vd-form .form-group {
    margin-bottom: 5px;
  }
}
